.carouselSectionContainer {
    /* position: absolute; */
    width: 100%;
    top: 5%;
    display: flex;
    justify-content: center;
    /* margin-left: 20px */
}

.carouselSection {
    position: relative;
    z-index: 5;
   /*  height: 1000px; */
    /* margin-top: 100px; */
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    overflow: hidden;
    margin-top: 12%;
  }

  .sliderEqualWidth {
    margin-top: 15%;
  


  }
  .wrapper {
    /* height: 480px; */
    width: 100%;
    background: transparent;
    position: relative;
    display: flex;
    align-items: baseline;
  }

  .wrapperEqual {
    /* height: 480px; */
    width: 100%;
    background: transparent;
    position: relative;
    display: flex;
    align-items: baseline;
  }


  /* .carousel {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  } */

  .box {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    /* justify-content: center; */
    background: transparent;
    height: auto;
    width: 100%;
      padding: 10px;
    /* margin: 0px 20px; */
    position: relative;
    flex-shrink: 0;
    color: black;
    font-size: 21px;
    border-radius: 10px;
    cursor: pointer;

  }
  .boxEqual {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    /* justify-content: center; */
    background: transparent;
    height: auto;
    /*   padding: 20px; */
    margin: 0px 20px;
    position: relative;
    flex-shrink: 0;
    color: black;
    font-size: 21px;
    border-radius: 10px;
    cursor: pointer;
    box-shadow: 0px 4px 8px #060606;

  }

  .carouselCardTitle {
    padding: 20px 10px 0px 10px;
    font-size: 16px;
    margin: 0px;
  }

  .carouselCardTitleEqual {
    padding: 20px 10px 0px 10px;
    font-size: 13px;
    margin: 0px;
  }
  /* .carouselBodyTextAnimated {
      display: none ;
    opacity: 0;
    }

    .carouselBodyTextAnimated.activeDesc {
        display: block ;
        opacity: 1;

    } */


  .box .carouselImgs {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0px 4px 8px #060606;
  }

  .boxEqual .carouselImgs {
    max-width: 100%;
    border-radius: 10px;
    /* box-shadow: 0px 4px 8px #060606; */
  }
  .box iframe {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0px 4px 8px #060606;
  }

  .box.active {
    /* border: 2px solid #cefa09; */
    color: #ffffff;
    scale: 1;
    /* z-index: 500; */
  }

  .boxEqual.active {
    /* border: 2px solid #cefa09; */
    color: #ffffff;
    scale: 1;
    /* z-index: 500; */
  }

  .dotsWrapper {
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    margin-top: 10px;
  }

  .dotswrapperEqual {
    height: 60px;
    display: flex;
    flex-wrap: wrap;
    align-items: end;
    margin-top: 10px;
  }

  .dots {
    position: absolute;
    left: 50%;
    display: flex;
    align-items: center;
    transform: translatex(-50%);
    /* z-index: 1000; */
    padding: 0;
    margin: 0;
  }

  .dotsEqual {
    position: absolute;
    left: 50%;
    display: flex;
    align-items: center;
    transform: translatex(-50%);
    /* z-index: 1000; */
    padding: 0;
    margin: 0;
  }
  li {
    margin: 6px;
    list-style: none;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: rgba(185, 181, 181, 0.88);

    cursor: pointer;
    opacity: 0.7;
    transition: opacity;
    transition-duration: 300ms;
    transition-timing-function: ease;
  }

   .lidiff {
    margin: 6px;
    list-style: none;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: rgba(185, 181, 181, 0.88);

    cursor: pointer;
    opacity: 0.7;
    transition: opacity;
    transition-duration: 300ms;
    transition-timing-function: ease;
  }
  li.active {
    opacity: 1;
    background-color: #ffffff !important;
    pointer-events: none;
    width: 13px;
    height: 13px;
  }

  li.activeEqual {
    opacity: 1;
    background-color: #ffffff !important;
    pointer-events: none;
    width: 13px;
    height: 13px;
  }

  .dots .disable {
    pointer-events: none;
    background-color: #b9b5b5;
  }


  .dotsEqual .disable {
    pointer-events: none;
    background-color: #b9b5b5;
  }
  .btnCarouselWrapper {
    z-index: 100;
    position: absolute;
    width: 80px;
    height: 80px;
    right: 20px;
    bottom: 0%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 50%;
    /* background-color: #e73b1f;
    box-shadow: 0px 4px 8px #211e1e; */
  }

  .btnCarouselWrapperEqual {
    z-index: 100;
    position: absolute;
    width: 80px;
    height: 80px;
    right: 20px;
    bottom: 0%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 50%;
    /* background-color: #e73b1f;
    box-shadow: 0px 4px 8px #211e1e; */
  }

  .carouselBodyTextAnimated {
    margin: 0px;
    width: 80%;
    line-height: 1.2;
    font-size: 14px;
    padding: 10px;
  }

  .carouselBodyTextAnimatedEqual {
    margin: 0px;
    width: 80%;
    line-height: 1.2;
    font-size: 20px;
    padding: 10px;
  }

  .btnCarousel {
    text-decoration: none;
    border: none;
    cursor: pointer;
    stroke: #ffffff;
    font-size: 40px;
    /* margin: 10px; */
  }

  .btnCarousel:hover {
    stroke: #fd8f8f;

  }
  .btnCarousel:focus {
    box-shadow: none;
  }

  .btnCarousel:focus-visible {
    outline: none;
  }

  .prev img:hover {
    stroke: #fd8f8f;
  }
  .next:hover {
    stroke: #fd8f8f;
  }

  .chevronRight {
    rotate: 180deg;
  }

  /* .toggle {
      position: absolute;
      top: 10%;
    } */

  .show-overflow {
    overflow: visible;
  }

  @media screen and (min-width: 374px) {

      .videoBox {
        width: 300px;
      }
  }

  @media screen and (min-width: 413px) {
    .carouselSection {
        margin-top: 11%;
      }

      .sliderEqualWidth {
        margin-top: 14%;


      }
  }
  @media screen and (min-width: 576px) {
    .carouselSection {
        margin-top: 9%;
      }

      .sliderEqualWidth {
        margin-top: 11%;


      }
  }
  @media screen and (min-width: 768px) {
    .carouselSection {
        margin-top: 8%;

      }

      .sliderEqualWidth {
        margin-top: 9%;


      }


  }

  @media screen and (min-width: 992px) {
    .carouselSection {
        margin-top: 7%;

      }

      .sliderEqualWidth {
        margin-top: 8%;


      }


  }

  @media screen and (min-width: 1182px) {
    .carouselSection {
        margin-top: 6%;
      }
      .sliderEqualWidth {
        margin-top: 7%;


      }
  }

  @media screen and (min-width: 1200px) {

  }

  @media screen and (min-width: 1371px) {
    .carouselSection {
        margin-top: 7%;
      }

      .sliderEqualWidth {
        margin-top: 8%;


      }
  }

  @media screen and (min-width: 1400px) {
    .carouselSection {
        margin-top: 6%;
      }

      .sliderEqualWidth {
        margin-top: 7%;


      }
  }

